@echo off
@cd   /d %~dp0
@set dworkPath=%CD%
@cd     %dworkPath%


echo ********************
echo Install MEIG_ASR_USB_Win11
echo ********************

pnputil -i -a %dworkPath%\Win11\adb.inf
pnputil -i -a %dworkPath%\Win11\mdiagusb.inf
pnputil -i -a %dworkPath%\Win11\MExtDevs.inf
pnputil -i -a %dworkPath%\Win11\mtp.inf
pnputil -i -a %dworkPath%\Win11\musbser.inf
pnputil -i -a %dworkPath%\Win11\WTPTP_WinUSB.inf


